.module.module-blog-topics-masonry .blog-topic {
	border-color: #e6e7e8;
	border-bottom-color: #107fc9;
}

.module.module-blog-topics-masonry .blog-topic .post-meta,
.module.module-blog-topics-masonry .blog-topic .post-meta span.author {
	color: #353535;
}

.module.module-blog-topics-masonry .post-info .title,
.module.module-blog-topics-masonry .blog-topic .post-meta a.author,
.module.module-blog-topics-masonry .blog-topic .post-meta .cats a,
.module.module-blog-topics-masonry .blog-topic .post-foot a {
	color: #107fc9;
}

.module.module-blog-topics-masonry .blog-topic .post-brief,
.module.module-blog-topics-masonry .blog-topic .post-foot {
	border-top-color: #e6e7e8;
}

.inverted-colors .module.module-blog-topics-masonry .blog-topic {
	border-color: #808080;
}

.inverted-colors .module.module-blog-topics-masonry .blog-topic .post-meta,
.inverted-colors .module.module-blog-topics-masonry .blog-topic .post-meta span.author {
	color: #e6e7e8;
}

.inverted-colors .module.module-blog-topics-masonry .blog-topic .post-brief {
	border-top-color: #808080;
}

.inverted-colors .module.module-blog-topics-masonry .blog-topic .post-foot {
	border-top-color: #808080;
}